@media (min-width: 960px) {
	.menu-wrapper .row-menu .row-menu-inner {
		padding: 0px 36px 0px 36px;
	}
	.mobile-menu-icons {
		display: none;
	}
	.news-listing-featured .t-inside {
		display: flex;
		align-items: center;
	}
	.home-signature-menu .owl-item.small .t-entry-title a {
		font-size: 12px !important;
		transform: translateY(-200%) !important;
	}
	.home-signature-menu .owl-item.big .home-menu-tag span,
	.home-signature-menu .owl-item.big .t-entry-title a {
		font-size: 16px !important;
	}
	.home-signature-menu .owl-item.medium .home-menu-tag span,
	.home-signature-menu .owl-item.medium .t-entry-title a {
		font-size: 14px !important;
		transform: translateY(0%) !important;
	}
	.main-container .row-container > .row-parent .row-child > .row-inner > div.banner-column {
		padding-top: 86px;
		padding-bottom: 64px;
	}
	.slick-home-slider .carousel .slide .bg-mobile {
		display: none;
	}
	.slick-home-slider .carousel .slide .content-mobile {
		display: none;
	}
}
@media (max-width: 959px) {
	.slick-home-slider .carousel .slide .bg-desktop {
		display: none;
	}
	.slick-home-slider .carousel .slide .content-desktop {
		display: none;
	}
	body.admin-bar .mobile-menu-icons {
		top: 32px;
	}
	.single .map-search-box {
		margin-left: auto;
		margin-right: auto;
	}
	.gform_wrapper.gravity-theme .gfield input.medium, .gform_wrapper.gravity-theme .gfield select.medium {
		width: 100%;
	}
	.main-container .row-container .double-bottom-padding {
		padding-bottom: 48px;
	}
	.main-container .row-container .double-top-padding {
		padding-top: 48px;
	}
	.mmb-container {
		display: none;
	}
	#menuToggle {
		padding: 18px 0 18px 18px;
	}
	.footer-column-left .single-block-padding,
	.footer-column-center .single-block-padding {
		padding-left: 0px;
		padding-right: 0px;
	}
	.menu-container .logo-container {
		padding-left: 72px !important;
	}
	.home-signature-menu .owl-item.big .t-entry-text {
		margin-top: 0px;
	}
	.home-signature-menu .owl-item.big .t-entry-visual {
		transform: scale(1);
	}
	.home-signature-menu .owl-item.medium .t-entry-visual {
		transform: scale(1);
	}
	.home-signature-menu .owl-item.small .t-entry-visual {
		transform: scale(1);
	}
	.home-signature-menu .owl-item .t-entry-title a {
		font-size: 11px;
	}
	.home-signature-menu .owl-item.big .t-entry-title a {
		font-size: 11px;
	}
	.home-signature-menu .owl-item.medium .t-entry-title a {
		font-size: 11px;
	}
	.home-signature-menu .owl-carousel .owl-nav .owl-next {
		margin-right: -30px !important;
	}
	.home-signature-menu .owl-carousel .owl-nav .owl-prev {
		margin-left: -30px !important;
	}
	.home-signature-menu .owl-carousel .owl-nav .owl-prev .owl-nav-container {
		background-image: url(img/icon-carousel-left.svg);
	}
	.home-signature-menu .owl-carousel .owl-nav .owl-next .owl-nav-container {
		background-image: url(img/icon-carousel-right.svg);
	}
	.home-signature-menu .owl-carousel .owl-nav .owl-prev .owl-nav-container,
	.home-signature-menu .owl-carousel .owl-nav .owl-next .owl-nav-container {
		width: 24px;
		background-size: contain;
	}
	.outlet-location-list {
		text-align: left;
	}
	.find-outlet-column .single-block-padding {
		padding: 0px;
	}
	.sbi-owl-prev, .sbi-owl-next {
		width: 24px;
		height: 24px;
		line-height: 24px !important;
		font-size: 10px !important;
		padding: 0px !important;
	}
	.footer-menu-left {
		text-align: center;
	}
	.footer-menu-left li {
		text-align: center;
		width: auto;
		padding: 0 1em;
	}
	.footer-menu-tnc {
		text-align: center;
	}
	.footer-menu-tnc ul li {
		display: inline-block !important;
	}
	.footer-menu-tnc ul li a {
		text-align: center;
		text-transform: none;
	}
	#menu-footer-menu-tnc {
		text-align: center;
	}
	.footer-menu-tnc ul li:last-of-type {
		padding-right: 1em;
	}
	footer .uncode-single-media.text-right {
		text-align: center;
	}
	.menu-page-menu .menu-menu-menu-container > ul#menu-menu-menu > li a,
	.menu-page-menu .menu-news-menu-container > ul#menu-news-menu > li a {
		font-size: 10px;
		padding: 14px 20px;
	}
	.menu-desc .icons {
		float: none;
		margin-left: auto;
	}
	.pricing-table,
	.extra-menu-note {
		margin-left: 0px;
		max-width: none;
	}
	.extra-menu-note {
		padding: 0;
	}
	.pricing-table td {
		padding-left: 0px;
		padding-right: 20px;
	}
	.icons.desktop-hidden {
		transform: translateY(10px);
	}
	.loyalty-outlets-table table tr th,
	.loyalty-outlets-table table tr td {
		padding: 1em;
	}
}
@media (max-width: 782px) {
	body.admin-bar .mobile-menu-icons {
		top: 46px;
	}
}
@media (max-width: 768px) {
	.outlet-listing .outlet-item {
		width: 48%;
	}
	.admin-bar nav#menu-nav {
		margin-top: 46px;
	}
	.map-search-reset {
		position: relative;
		text-align: center;
		transform: none;
		margin-top: 1em;
	}
	.main-container .row-container.menu-row > .row {
		padding: 20px;
	}
	.main-container .row-container.menu-row > .row.no-bottom-padding {
		padding-bottom: 0px;
	}
	.menu-page-menu .menu-menu-menu-container > ul#menu-menu-menu > li a:before, .menu-page-menu .menu-news-menu-container > ul#menu-news-menu > li a:before {
		width: 20px;
		height: 20px;
	}
	.main-container footer .row-container .double-top-padding {
		padding-top: 36px;
	}
	.main-container footer .row-container .double-bottom-padding {
		padding-bottom: 36px;
	}
	.footer-column-left > .uncol > .uncoltable > .uncell {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}
	.news-listing-featured .t-entry-text {
		transform: none;
	}
	h1:not([class*="fontsize-"]), .h1:not([class*="fontsize-"]) {
		font-size: 24px;
	}
}
@media (max-width: 750px) {

	.menu-page-menu .menu-menu-menu-container > ul, .menu-page-menu .menu-news-menu-container > ul {
		justify-content: left;
	}
	.menu-page-menu .menu-menu-menu-container > ul#menu-menu-menu > li a,
	.menu-page-menu .menu-news-menu-container > ul#menu-news-menu > li a {
		white-space: nowrap;
	}
	.menu-page-menu .menu-menu-menu-container > ul,
	.menu-page-menu .menu-news-menu-container > ul {
		padding-right: 3em;
	}
	.menu-page-menu .widget_nav_menu:after {
		content: ' ';
		width: 2em;
		height: 100%;
		background-image: url(img/bg-menu-gradient.png);
		background-size: 100% 100%;
		background-position: center center;
		position: absolute;
		right: 0px;
		top: 0px;
	}
}
@media (max-width: 750px) {
	.gform_wrapper.gravity-theme .gfield.gfield--width-half {
		grid-column: span 12;
	}
}
@media (max-width: 959px) and (min-width: 570px) {
	.pricing-table .price.center {
		text-align: left;
	}
}
@media (max-width: 569px) {
	.news-listing-featured .t-entry-text .t-entry {
		border-radius: 0px;
		box-shadow: none;
		padding: 0px;
		margin: 0px;
	}
	#menu .global-menu {
		padding-top: 65px;
	}
	#menu .global-menu li a {
		font-size: 16px;
	}
	#menu .global-menu ul.submenu li a {
		font-size: 14px;
	}
	.pricing-table {
		margin-left: auto;
		max-width: none;
	}
	.pricing-table td {
		padding-left: 10px;
		padding-right: 10px;
	}
	.vc_row .vacancies-list:not(:nth-of-type(2)) {
		padding-top: 0px;
	}
	.promise-line:after {
		display: none;
	}
	.footer-menu-left li a {
		font-size: 14px;
		line-height: 24px;
	}
	#mc_embed_signup_scroll input.email {
		font-size: 12px;
	}
	#mc_embed_signup_scroll #mc-embedded-subscribe {
		font-size: 12px;
		padding: 13px 24px 13px 24px;
	}
	#mc_embed_signup_scroll input.email {
		width: 90%;
	}
	.main-container .row-container .single-h-padding {
		padding-left: 24px;
		padding-right: 24px;
	}
	.promo-updates .tmb-no-bg.tmb .t-entry-text .t-entry-text-tc {
		padding-left: 1em;
	}
	.footer-column-left .single-block-padding {

	}
	.footer-icon-link {

	}
	.box-did-you-know > .uncol > .uncoltable > .uncell:after {
		width: 40%;
		height: 30%;
		right: -20px;
		bottom: 30px;
	}
	.owl-carousel[data-navmobile="false"] .owl-prev, .owl-carousel[data-navmobile="false"] .owl-next {
		display: block !important;
	}
	.promo-carousel .owl-carousel .owl-nav .owl-prev {
		margin-left: -30px !important;
	}
	.promo-carousel .owl-carousel .owl-nav .owl-next {
		margin-right: -30px !important;
	}
	.outlet-location-list {
		max-width: 300px;
		margin-left: auto;
		margin-right: auto;
	}
	.outlet-location-list li {
		width: 48%;
		text-align: left;
	}
	h2:not([class*="fontsize-"]), .h2:not([class*="fontsize-"]) {
		font-size: 24px;
	}
	.fontsize-24 {
		font-size: 20px;
	}
	.map-search-box input[type=button] {
		position: absolute;
		right: 3px;
		top: 2px;
	}
	.single .map-search-box {
		text-align: left;
		display: block;
		width: 100%;
	}
	#promo-updates .t-inside .t-entry-text {
		padding-top: 0px;
	}
	.map-search-box {
		width: 100%;
	}

	.outlet-listing .outlet-item {
		width: 100%;
		display: block;
	}
	.home-signature-menu .owl-carousel .owl-nav .owl-next {
		margin-right: -20px !important;
	}
	.home-signature-menu .owl-carousel .owl-nav .owl-prev {
		margin-left: -20px !important;
	}
	.news-listing-featured .tmb-no-bg.tmb-content-lateral-responsive.tmb .t-entry-text .t-entry-text-tc,
	.news-listing .tmb-no-bg.tmb-content-lateral-responsive.tmb .t-entry-text .t-entry-text-tc {
		padding-top: 1em !important;
	}

	.header-wrapper .owl-carousel .owl-next .owl-nav-container {
		width: 24px !important;
		background-size: contain !important;
	}
	.header-wrapper .owl-carousel .owl-prev .owl-nav-container {
		width: 24px !important;
		background-size: contain !important;
	}
	.promo-carousel .owl-carousel .owl-nav .owl-next {
		margin-right: -20px !important;
	}
	.promo-carousel .owl-carousel .owl-nav .owl-prev {
		margin-left: -20px !important;
	}
	.sbi-owl-nav .sbi-owl-next {
		margin-right: -10px !important;
	}
	.sbi-owl-nav .sbi-owl-prev {
		margin-left: -10px !important;
	}
	#menu {
		width: 90vw;
	}
	.mobile-menu-icons {
		right: 10px;
	}
	.fontsize-20 {
		font-size: 18px;
	}
	.fontsize-18 {
		font-size: 16px;
	}
	.fontsize-16 {
		font-size: 14px;
	}
	.map-search-box input[type=text] {
		font-size: 14px;
	}
	.map-search-box input[type=button] {
		width: 40px;
		height: 40px;
	}
	.fontsize-32 {
		font-size: 28px;
	}
	.menu-page-menu .menu-menu-menu-container > ul#menu-menu-menu > li a, .menu-page-menu .menu-news-menu-container > ul#menu-news-menu > li a {
		font-size: 9px;
	}
	.map-search-box input[type=text] {
		width: 70%;
	}
	.outlet-listing .outlet-item {
		padding: 20px 20px 20px 52px;
	}
	.outlet-listing .outlet-num {
		left: 14px;
		width: 26px;
		height: 26px;
		line-height: 26px;
		font-size: 12px;
	}
	.fontsize-48 {
		font-size: 30px;
	}
	.owl-dots .owl-dot span {
		margin: 0px 4px;
	}
	.uncode-accordion:not(.default-typography) .panel-title > a > span {
		font-size: 16px;
	}
	.wpb_accordion_content .uncode_text_column * {
		font-size: 14px !important;
	}
	.gform_wrapper.gravity-theme input[type=color], .gform_wrapper.gravity-theme input[type=date], .gform_wrapper.gravity-theme input[type=datetime-local], .gform_wrapper.gravity-theme input[type=datetime], .gform_wrapper.gravity-theme input[type=email], .gform_wrapper.gravity-theme input[type=month], .gform_wrapper.gravity-theme input[type=number], .gform_wrapper.gravity-theme input[type=password], .gform_wrapper.gravity-theme input[type=search], .gform_wrapper.gravity-theme input[type=tel], .gform_wrapper.gravity-theme input[type=text], .gform_wrapper.gravity-theme input[type=time], .gform_wrapper.gravity-theme input[type=url], .gform_wrapper.gravity-theme input[type=week], .gform_wrapper.gravity-theme select, .gform_wrapper.gravity-theme textarea {
		font-size: 13px;
	}
	.gform_wrapper input[type=email], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper input[type=tel], .gform_wrapper input[type=text], .gform_wrapper input[type=url] {
		padding: 0.8em 1.4em !important;
	}
	.gform_wrapper.gravity-theme input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
		line-height: 1.2em;
	}
	.home-slideshow-dynamic {
		height: 74vh;
		--row-height: 74vh;
	}
	.slick-home-slider .carousel .slick-dots {
		gap: 18px;
		bottom: 18px;
	}
	.slick-home-slider .carousel .slick-dots li,
	.slick-home-slider .carousel .slick-dots li button {
		width: 8px;
		height: 8px;
	}
	.slick-home-slider .carousel[data-arrow="1"] .slick-prev,
	.slick-home-slider .carousel[data-arrow="1"] .slick-next {
		width: 24px;
	}
}
@media (max-width: 380px) {
	.menu-container .logo-container {
		padding-left: 58px !important;
	}
	#menuToggle {
		padding: 23px 15px;
		width: 58px;
	}
	.mobile-menu-icons {
		right: 12px;
	}
	.mobile-menu-icons a {
		width: 24px;
		margin: 0px 3px;
	}
	.mobile-menu-icons a.menu {
		background-size: 22px auto;
		width: 24px;
	}
	.mobile-menu-icons a.locations {
		background-size: 46px auto;
		width: 49px;
	}
	.mobile-menu-icons a.order {
		background-size: 27px auto;
		width: 27px;
	}
}
